<!--

/*

	Hi Leutz!
	Diese Stylesheets sind von JohnWindow's Homepage
	-->	http://buerger.metropolis.de/johnwindow	<--
	Wenn ihr Fragen dazu habt, dann schreibt mir 'ne Mail
	-->	mailto:JohnWindow@gmx.de	<-

*/

a:active
	{color:#00FF00;}
a:link 
	{color:#00FF00;}
a:visited
	{color:#008000;}
a:hover
	{color: #FF00FF}

body
	{background-color:#000000;
	background-image: url(-jw-.gif);
	color:#FFFFFF}

body.menu
	{color:#000000;
	background-image: url(menu.png);
	background-position: left top;
	background-repeat: repeat-y;
	margin-left:0pt;}

//-->